uuid: bd09e5f9-d256-47ad-8307-8b1827643fe7
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_artwork_inventory_number
field_name: field_artwork_inventory_number
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
